Group: System/Base
# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
%{!?python_sitelib: %global python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}

Name:           sparcy
Version:        0.1
Release:        alt1_17
Summary:        Command line utility for Sparc Systems GPS loggers

License:        GPLv2+
URL:            https://fedorahosted.org/sparcy
Source0:        https://fedorahosted.org/releases/s/p/sparcy/%{name}-%{version}.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel python-module-pkg_resources python-module-setuptools
Source44: import.info

%description
Command line utility for Sparc Systems GPS loggers

%prep
%setup -q

%build
%python_build


%install
%python_install



%files
%doc LICENSE README
%{_bindir}/sparcy
%{_datadir}/sparcy/sparcylog.py*
%{python_sitelibdir_noarch}/*.egg-info




%changelog
* Tue Aug 06 2019 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_17
- update to new release by fcimport

* Fri Mar 01 2019 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_16
- update to new release by fcimport

* Wed Aug 01 2018 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_15
- update to new release by fcimport

* Thu Mar 08 2018 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_14
- update to new release by fcimport

* Tue Feb 20 2018 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_13
- update to new release by fcimport

* Mon Oct 09 2017 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_12
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_11
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_10
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_9
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_8
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_7
- update to new release by fcimport

* Thu May 02 2013 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_6
- initial fc import

